You can not select more than 25 topics Topics must start with a letter or number, can include dashes ('-') and can be up to 35 characters long.
 
 

32 lines
1.4 KiB

<paquet
prefix="notifavancees"
categorie="outil"
version="1.1.1"
etat="stable"
compatibilite="[3.2.0;4.1.*]"
logo="images/notifications-128.png"
schema="0.1.0"
documentation="https://contrib.spip.net/Notifications-avancees"
>
<nom>Notifications avancées</nom>
<!-- Permet une gestion fine des notifications à envoyer avec possibilité de s'inscrire/se désinscrire et de choisir les modes d'envois -->
<auteur lien="http://www.ldd.fr">Les Développements Durables</auteur>
<auteur lien="https://www.mukt.fr">Mukt</auteur>
<licence lien="http://www.gnu.org/licenses/gpl-3.0.html">GPL 3</licence>
<pipeline nom="declarer_tables_principales" inclure="base/notifavancees_tables.php" />
<pipeline nom="declarer_tables_interfaces" inclure="base/notifavancees_tables.php" />
<pipeline nom="autoriser" inclure="notifavancees_autoriser.php" />
<pipeline nom="notifications" inclure="notifavancees_pipelines.php" />
<pipeline nom="affiche_droite" inclure="notifavancees_pipelines.php" />
<pipeline nom="post_insertion" inclure="notifavancees_pipelines.php" />
<pipeline nom="post_edition" inclure="notifavancees_pipelines.php" />
<necessite nom="saisies" compatibilite="[3.23.2;[" />
<necessite nom="yaml" compatibilite="[1.5.3;[" />
<necessite nom="spip_bonux" compatibilite="[3.4.6;[" />
<necessite nom="queue" compatibilite="[0.6.6;[" />
<necessite nom="facteur" compatibilite="[3.6.2;[" />
</paquet>